PHP Manual
Prev |  | Next

# jpeg2wbmp

(PHP 4 >= 4.0.5, PHP 5)

jpeg2wbmp -- Convert JPEG image file to WBMP image file

## Description

bool jpeg2wbmp ( string jpegname, string wbmpname, int dest_height, int dest_width, int threshold )

Converts a JPEG file into a WBMP file.

## Parameters

`jpegname`

  Path to JPEG file

`wbmpname`

  Path to destination WBMP file

`dest_height`

  Destination image height

`dest_width`

  Destination image width

`threshold`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: WBMP support is only available if PHP was compiled against GD-1.8 or later.

> Note: JPEG support is only available if PHP was compiled against GD-1.8 or later.

## See Also

png2wbmp()

Prev | Home | Next
iptcparse | Up | png2wbmp